# DocumentQualityResult class

A class that contains result for document quality analyze

Annotations
  - @JsonSerializable(includeIfNull: false, createToJson: false, createFactory: true)

## Constructors

DocumentQualityResult({DocumentQuality? documentQuality})
DocumentQualityResult.fromJson(Map<String, dynamic> json)
  factory

## Properties

documentQuality ↔ DocumentQuality?
  getter/setter pair
hashCode → int
  The hash code for this object.
  no setter inherited
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited